SDL_DisplayModeData(3type)

NAME
SDL_DisplayModeData - Internal display mode data.

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef struct SDL_DisplayModeData SDL_DisplayModeData;

DESCRIPTION
This lives as a field in SDL_DisplayMode , as opaque data.

AVAILABILITY
This struct is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_DisplayMode(3type)